{"data":{"slug":"remote-rocketship-jobs","verdict":"passed","scannedAt":"2026-10-26T05:07:34.476Z","scannerVersion":"1.2.1","latest":{"id":"51563526-3f7f-4833-a4c2-0a5a1e45528d","createdAt":"2026-10-26T05:07:34.476Z","version":"1.1.0","trigger":"tools_changed","scannerVersion":"1.2.1","verdict":"passed","checks":[{"id":"hidden_instructions","status":"passed","findings":0,"label":"Hidden instructions"},{"id":"hidden_text","status":"passed","findings":0,"label":"Invisible text"},{"id":"sensitive_access","status":"passed","findings":0,"label":"Access to credentials"},{"id":"remote_code","status":"passed","findings":0,"label":"Downloads and runs code"},{"id":"exfiltration","status":"passed","findings":0,"label":"Sends data out"},{"id":"secrets","status":"passed","findings":0,"label":"Leaked secrets"}],"findings":[],"toolCount":1},"history":[{"id":"51563526-3f7f-4833-a4c2-0a5a1e45528d","createdAt":"2026-10-26T05:07:34.476Z","version":"1.1.0","trigger":"tools_changed","scannerVersion":"1.2.1","verdict":"passed","checks":[{"id":"hidden_instructions","status":"passed","findings":0,"label":"Hidden instructions"},{"id":"hidden_text","status":"passed","findings":0,"label":"Invisible text"},{"id":"sensitive_access","status":"passed","findings":0,"label":"Access to credentials"},{"id":"remote_code","status":"passed","findings":0,"label":"Downloads and runs code"},{"id":"exfiltration","status":"passed","findings":0,"label":"Sends data out"},{"id":"secrets","status":"passed","findings":0,"label":"Leaked secrets"}],"findings":[],"toolCount":1},{"id":"dc5e31e0-2bea-4d89-b860-3e2c37d8efd7","createdAt":"2026-10-26T04:48:16.858Z","version":"1.1.0","trigger":"changed","scannerVersion":"1.2.1","verdict":"passed","checks":[{"id":"hidden_instructions","status":"passed","findings":0,"label":"Hidden instructions"},{"id":"hidden_text","status":"passed","findings":0,"label":"Invisible text"},{"id":"sensitive_access","status":"passed","findings":0,"label":"Access to credentials"},{"id":"remote_code","status":"passed","findings":0,"label":"Downloads and runs code"},{"id":"exfiltration","status":"passed","findings":0,"label":"Sends data out"},{"id":"secrets","status":"passed","findings":0,"label":"Leaked secrets"}],"findings":[],"toolCount":null},{"id":"1022bbae-41e0-4ce7-9cab-b1980a5c2899","createdAt":"2026-10-25T22:45:42.655Z","version":"1.1.0","trigger":"new","scannerVersion":"1.2.1","verdict":"passed","checks":[{"id":"hidden_instructions","status":"passed","findings":0,"label":"Hidden instructions"},{"id":"hidden_text","status":"passed","findings":0,"label":"Invisible text"},{"id":"sensitive_access","status":"passed","findings":0,"label":"Access to credentials"},{"id":"remote_code","status":"passed","findings":0,"label":"Downloads and runs code"},{"id":"exfiltration","status":"passed","findings":0,"label":"Sends data out"},{"id":"secrets","status":"passed","findings":0,"label":"Leaked secrets"}],"findings":[],"toolCount":null}],"endpoint":{"url":"https://www.remoterocketship.com/api/openclaw/mcp/","transport":"streamable-http","status":"ok","checkedAt":"2026-10-26T05:06:44.767Z","toolCount":1,"latencyMs":735,"error":null},"tools":[{"name":"search_remote_jobs","title":null,"description":"Search remote jobs by title, country, seniority, salary, and technology. Requires the subscriber API key in the HTTP Authorization: Bearer header. Consumes the same daily quota as the REST API. Returns jobs and pagination. Does not apply to jobs.","access":"read","accessDeclared":true,"hash":"1973c2c32e68af501ff8ae25402b96cb1f01d371dcb2279e0cde05e5fecb299d","inputSchema":"{\n  \"properties\": {\n    \"filters\": {\n      \"description\": \"Optional filters. Omitted fields use the defaults. Unrecognized values are ignored or normalized.\",\n      \"properties\": {\n        \"companyIdFilter\": {\n          \"description\": \"Company identifier to restrict results to.\",\n          \"type\": [\n            \"string\",\n            \"null\"\n          ]\n        },\n        \"companySizeFilters\": {\n          \"description\": \"Employee ranges: 1,10; 11,50; 51,200; 201,500; 501,1000; 1001,5000; 5001,10000; 10001,.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"degreeRequiredFilter\": {\n          \"description\": \"String true or false for whether a degree is required.\",\n          \"enum\": [\n            \"true\",\n            \"false\",\n            null\n          ],\n          \"type\": [\n            \"string\",\n            \"null\"\n          ]\n        },\n        \"employmentTypeFilters\": {\n          \"description\": \"Allowed values: full-time, part-time, contract, internship.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"excludeIndustriesFilters\": {\n          \"description\": \"Company industries to exclude.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"excludeRequiredLanguagesFilters\": {\n          \"description\": \"Required spoken-language codes to exclude.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"excludedKeywordFilters\": {\n          \"description\": \"Keywords to exclude.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"hideGhostJobsFilter\": {\n          \"description\": \"true hides ghost jobs; only selects them. Null disables this filter.\",\n          \"enum\": [\n            \"true\",\n            \"only\",\n            null\n          ],\n          \"type\": [\n            \"string\",\n            \"null\"\n          ]\n        },\n        \"industriesFilters\": {\n          \"description\": \"Company industries to include.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"isOnLinkedInFilter\": {\n          \"description\": \"String true or false for whether the role is listed on LinkedIn.\",\n          \"enum\": [\n            \"true\",\n            \"false\",\n            null\n          ],\n          \"type\": [\n            \"string\",\n            \"null\"\n          ]\n        },\n        \"itemsPerPage\": {\n          \"default\": 20,\n          \"description\": \"Results requested per page, clamped to 1 through 50 and the remaining job quota.\",\n          \"maximum\": 50,\n          \"minimum\": 1,\n          \"type\": \"number\"\n        },\n        \"jobTitleFilters\": {\n          \"description\": \"Job titles such as Software Engineer. Recognized aliases normalize to canonical titles regardless of casing or language. Unresolved ambiguous aliases remain custom search text.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"keywordFilters\": {\n          \"description\": \"Required keywords. Terms are combined with AND.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"language\": {\n          \"default\": \"en\",\n          \"description\": \"Search language context. Defaults to English. Job-title aliases are shared across languages.\",\n          \"enum\": [\n            \"en\",\n            \"br\",\n            \"de\",\n            \"fr\",\n            \"ca\",\n            \"gb\",\n            \"us\"\n          ],\n          \"type\": \"string\"\n        },\n        \"locationCityFilters\": {\n          \"description\": \"City names to include.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"locationFilters\": {\n          \"description\": \"Eligible countries, regions, or US state names. US and UK synonyms are accepted.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"minSalaryFilter\": {\n          \"description\": \"Minimum annual salary in USD.\",\n          \"type\": [\n            \"number\",\n            \"null\"\n          ]\n        },\n        \"page\": {\n          \"default\": 1,\n          \"description\": \"Page number, starting at 1.\",\n          \"exclusiveMinimum\": 0,\n          \"type\": \"number\"\n        },\n        \"requiredLanguagesFilters\": {\n          \"description\": \"Required spoken-language codes to include, such as en or fr.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"seniorityFilters\": {\n          \"description\": \"Allowed levels: entry-level, junior, mid, senior, expert.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"showHybridJobs\": {\n          \"default\": false,\n          \"description\": \"Include hybrid roles.\",\n          \"type\": \"boolean\"\n        },\n        \"showJobsWithoutSalaryWithMinSalaryFilter\": {\n          \"default\": true,\n          \"description\": \"Include roles with undisclosed pay when a salary minimum is set.\",\n          \"type\": \"boolean\"\n        },\n        \"showOnsiteJobs\": {\n          \"default\": false,\n          \"description\": \"Include onsite roles.\",\n          \"type\": \"boolean\"\n        },\n        \"showRemoteJobs\": {\n          \"default\": true,\n          \"description\": \"Include remote roles.\",\n          \"type\": \"boolean\"\n        },\n        \"sortBy\": {\n          \"default\": \"DateAdded\",\n          \"description\": \"DateAdded sorts newest first; Salary sorts highest salary first.\",\n          \"enum\": [\n            \"DateAdded\",\n            \"Salary\"\n          ],\n          \"type\": \"string\"\n        },\n        \"techStackFilters\": {\n          \"description\": \"Technologies used in the role, such as React or TypeScript.\",\n          \"items\": {\n            \"type\": \"string\"\n          },\n          \"type\": \"array\"\n        },\n        \"visaFilter\": {\n          \"description\": \"Visa sponsorship filter: h1b or uk-skilled-worker.\",\n          \"type\": [\n            \"string\",\n            \"null\"\n          ]\n        }\n      },\n      \"type\": \"object\"\n    },\n    \"includeJobDescription\": {\n      \"default\": false,\n      \"description\": \"Include the full role description and requirements.\",\n      \"type\": \"boolean\"\n    }\n  },\n  \"required\": [\n    \"filters\"\n  ],\n  \"type\": \"object\"\n}"}],"toolsHash":"bfa02cc481334a613e22fd3e31c00b87106eb91961c86fa230506cd5cd716cd5","toolsPinnedAt":"2026-10-26T05:06:44.774Z","toolsLastSeenAt":"2026-10-26T05:06:44.767Z","toolChanges":[]}}